Delete condition rule
Deletes a single condition rule by its ID. Returns no content on success.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
conditionId*string
The unique identifier of the condition whose rule to delete.
Format
uuidruleId*string
The unique identifier of the condition rule to delete.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/v2/conditions/497f6eca-6276-4993-bfeb-53cbbbba6f08/rules/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty